ALC(4)

NAME
alc - Atheros AR813x/AR815x Ethernet device

SYNOPSIS
alc* at pci?
atphy* at mii?

DESCRIPTION
The alc driver provides support for Ethernet interfaces based on the Atheros AR8131/AR8132/AR8151/AR8152 Ethernet chipsets.

The following media types are supported:

autoselect
    Enable autoselection of the media type and options.
10baseT
    Set 10Mbps operation.
100baseTX
    Set 100Mbps (Fast Ethernet) operation.
1000baseT
    Set 1000Mbps (Gigabit Ethernet) operation (AR8131/AR8151 only).

For more information on configuring this device, see ifconfig(8).

SEE ALSO
arp(4), atphy(4), ifmedia(4), intro(4), netintro(4), pci(4), ifconfig(8)

HISTORY
The alc device driver first appeared in NetBSD 6.0.